Talk:PC-BSD Boot Loader

From PC-BSD Wiki
Jump to: navigation, search

Need to clarify which "recent versions of Windows" need to use the MBR.

--Tigersharke 20:31, 20 December 2010 (PST)

Personal tools
Namespaces

Variants
Actions
Navigation
Toolbox